/* CSS Document */




/*============================================================================

	header

============================================================================*/
header {
	position:absolute;
	width:1280px;
	height:100px;
	left: 0;
	right: 0;
	margin: 20px auto 0;
	z-index:99;
}

/*------------------------------ ロゴ ------------------------------*/
header h1{
	position:absolute;
}

/*------------------------------ お問い合わせ ------------------------------*/
header .header_contact a {
	position: absolute;
	display: block;
	top: 10px;
	right: 210px;
	width: 200px;
	height: 70px;
	box-sizing: border-box;
	padding: 20px 0;
	background: #71bfe4;
	border-radius: 10px;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
}
header .header_contact a i {
	margin-right: 5px;
	margin-left: 5px;
}
header .header_contact a:hover {
	background: #5aacd3;
	border-radius: 40px;
}

/*------------------------------ LINEでご相談 ------------------------------*/
header .header_line a {
	position: absolute;
	display: block;
	top: 10px;
	right: 0;
	width: 200px;
	height: 70px;
	box-sizing: border-box;
	padding: 20px 0;
	background: #4dc94d;
	border-radius: 10px;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
}
header .header_line a i {
	margin-right: 5px;
	margin-left: 5px;
}
header .header_line a:hover {
	background: #35b535;
	border-radius: 40px;
}



/*============================================================================

	nav

============================================================================*/
header nav {
	position: absolute;
	top: 10px;
	left: 180px;
}
header nav ul{
	height: 70px;
	text-align: center;
	background: #FFF;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 25px 0;
}
header nav li {
	position:relative;
	display: inline-block;
	margin: 0 25px;
	text-align: center;
}
header nav li a span{
	position:relative;
	display: block;
}

/*------------------------------ ホバーのボーダー ------------------------------*/
header nav li a span::before{
    position: absolute;
	left: 0;
	right:0;
	bottom: -12px;
	width:100%;
	height:2px;
	margin:auto;
	background-color: #71bfe4;
	transition: 0.15s  ease-out;
	transform: scaleX(0);
	content: "";
	z-index: 1;
}
header nav li a:hover span::before{
	transform: scaleX(1);
}











/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからサイズ変更用▼▽▼▽▼▽▼▽▼▽

============================================================================*/

/*991px~1280px*/
@media screen and (max-width:1280px) {
	
header {
	width:98%;
}

/*------------------------------ お問い合わせ ------------------------------*/
header .header_contact a {
	right: 160px;
	width: 150px;
	font-size: 14px;
}

/*------------------------------ LINEでご相談 ------------------------------*/
header .header_line a {
	width: 150px;
	font-size: 14px;
}

/*------------------------------nav ------------------------------*/
header nav {
	left: 160px;
}
header nav ul{
	padding: 20px 15px 0;
	font-size: 14px;
}
header nav li {
	margin: 0 15px;
}

}



/*641px~990px*//*footerにも記載あり*/
@media screen and (max-width:990px) {
header {
	width:98%;
	height:80px;
}
header img {
	margin-top: 5px;
	width: 100px;
}

/*------------------------------ お問い合わせ ------------------------------*/
header .header_contact a {
	top: 80px;
	right: 150px;
	width: 140px;
	height: 50px;
	box-sizing: border-box;
	padding: 13px 0;
}
header .header_contact a i {
	display: none;
}
/*------------------------------ LINEでご相談 ------------------------------*/
header .header_line a {
	top: 80px;
	right: 10px;
	width: 130px;
	height: 50px;
	padding: 13px 0;
}
header .header_line a i {
	display: none;
}
/*------------------------------nav ------------------------------*/
header nav {
	right: 10px;
	left: auto;
}
header nav ul{
	height: 50px;
	padding: 13px 15px 0;
}
	
}
	
	
/*~640px*/
@media screen and (max-width:640px) {
	
/*============================================================================

	header

============================================================================*/
header {
	display:none;
}



/*============================================================================

	navi

============================================================================*/
header nav{
	display:none ;
}
.sp_navi {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:62px;
	font-size:18px;
	font-weight:bold;
	z-index: 9998;
}
.sp_navi h1{
	position: absolute;
	display: table !important;
	text-align: left;
	padding-left:6%;
	height: 100%;
	top:-0px;
}
.sp_navi h1 img{
	display:block;
	width: 64px !important;
}
.sp_navi h1 a{
	display: table-cell;
	vertical-align:middle;
}
.sp_navi h1 img{
	z-index: 9999;
	position:relative;
}
.sp_navi dl{
	background-color: rgba(255,255,255,0.85);
}
.sp_navi dl dt {
	height: 62px;
	font-weight:bold;
	cursor:pointer;
	padding: 0 4%;
	font-size:18px;
	display:block;
	color:#fff;
	line-height: 2;
}
.sp_navi dl dt i{
	margin-right:2%;
}
.sp_navi dl dd {
	display:none;
}
.sp_navi ul{
	padding:4% 2% 4% 8%;
}
.sp_navi ul li {
	display: table;
	width: 50% ;
	float: left ;
	line-height:1.4;
	font-weight:normal;
}
.sp_navi ul li i{
	margin-right: 4%;
	color: #81c6c9;
	font-size: 12px;
	vertical-align: middle;
	position: relative;
	top: -1px;
	left: -6px;
}
.sp_navi ul li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height: 45px;
	color:#333;
    font-size: 14px;
}

/*ボタンの動き*/
.sp_navi dt a {
    display: block;
    width: 42px;
    height:42px;
    position: absolute;
    top:9px;
    right: 10px;
    z-index: 9999999;
}
.sp_navi dt a span {
    display: block;
    background: #666;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 12px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
.sp_navi dt a span:last-child {
    bottom: 12px;
}
.sp_navi dt a.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}






